#sydney-startup-newsletter-1 {
  padding: 1.6em 0 0px;
}
.header_section--signup{
  background: #6EBEE7;
}
.navigation_menu {
    /*background-color: #fff;*/
     border-top: none;
}
#yikes-mailchimp-container-1 p {
  margin: 1em 0;
}

@media (min-width: 768px){
.navbar-collapse.collapse {
  display: table !important;
position: relative;
margin-left: auto;
margin-right: auto;
}
}

.flex{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  /*align-items: center;*/
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.date-box{
  background: #edf0f2;
}
.event-description{
  margin: 20px;
  margin-left: 40px;
}
.event-wrap{
  background: white;
}
.event-title{
  padding: .5em;
  padding-bottom: 0;
 }
 .event-wrap:nth-of-type(1) {
      border-top: 3px #edf0f2 solid;
 }
.event-wrap:nth-of-type(even) .date-box{
  background: #6EBEE7;
}
.event-wrap:nth-of-type(even) .date-box h5 a {
  color: white;
}
.event-wrap:nth-of-type(even) {
  border-bottom: 3px #6EBEE7 solid;
}
.event-wrap:nth-of-type(odd) {
  border-bottom: 3px #edf0f2 solid;
}
.flex-button{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
-webkit-box-pack: justify;
    -ms-flex-pack: justify;
        justify-content: space-between;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
}
.enigma_service {
     padding-bottom: 0px;
}
body.page-template-page-events, body.home, body.page-id-25, body.page-id-43, body.blog, body.category-9, body.page-id-264 {
    background-image: url('http://sydneystartups.com.au/wp-content/uploads/2016/05/group-background-filter.jpg');
    background-repeat: no-repeat;
    background-position: top center;
    background-attachment: fixed;
}
.enigma_blog_wrapper {
	background-color:#fff;
}